#Mon Jul 26 15:20:43 CEST 2010
type=config-updates
requires=
description=Configuration pour sorties-directes-stock
base.dest=${xemelios.prg}/root/documents-def/
sorties-directes-stock.jar.dest=${xemelios.prg}/root/lib/
